{
  "data": [
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Modellierung",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Modellierung",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "c1657d10-990e-5829-8c70-f667ddc1ffee"
        }
      ],
      "type": "assessment",
      "uid": "02f065a6-6c02-58ab-97d9-a3febdbc91a1",
      "origin": {
        "indexed": "2022-02-10T10:08:58.871Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Analysis und Numerische Mathematik für die Informatik",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Analysis und Numerische Mathematik für die Informatik",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "4eeb5aca-6027-5321-bfa7-24525e394259"
        }
      ],
      "type": "assessment",
      "uid": "81e2b362-e91c-5474-9725-228c8ef40b55",
      "origin": {
        "indexed": "2022-02-10T10:08:58.873Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 2,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Analysis und Numerische Mathematik für die Informatik",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Analysis und Numerische Mathematik für die Informatik",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "4eeb5aca-6027-5321-bfa7-24525e394259"
        }
      ],
      "type": "assessment",
      "uid": "ce7a5bff-04df-5f84-a95e-7c1ca3d2a801",
      "origin": {
        "indexed": "2022-02-10T10:08:58.873Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Lineare Algebra und Diskrete Mathematik für die Informatik",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Lineare Algebra und Diskrete Mathematik für die Informatik",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "39eae175-4939-5412-b5cc-3bb4b4e20318"
        }
      ],
      "type": "assessment",
      "uid": "fbb55e06-30b7-53a9-b986-0fe6afb3b7e7",
      "origin": {
        "indexed": "2022-02-10T10:08:58.875Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 2,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Lineare Algebra und Diskrete Mathematik für die Informatik",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Lineare Algebra und Diskrete Mathematik für die Informatik",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "39eae175-4939-5412-b5cc-3bb4b4e20318"
        }
      ],
      "type": "assessment",
      "uid": "4a2f1b6b-60ec-53b4-8327-b7321e584940",
      "origin": {
        "indexed": "2022-02-10T10:08:58.875Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 3,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "2.0",
      "name": "Rechnertechnologie und kombinatorische Schaltungen 2",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Rechnertechnologie und kombinatorische Schaltungen",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "8eb1264d-2255-5d7e-a0d7-331b431cad49"
        }
      ],
      "type": "assessment",
      "uid": "0d563fcd-4340-5967-987a-c253b13f916e",
      "origin": {
        "indexed": "2022-02-10T10:08:58.877Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "angemeldet",
      "name": "Grundlagen der Programmierung",
      "status": "angemeldet",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Einführung in die Praktische Informatik",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "b66c2f80-b922-527d-8ca8-d8a9c6495fcc"
        }
      ],
      "type": "assessment",
      "uid": "04f6f5b6-378c-5abd-a8cb-9af46dd3ad13",
      "origin": {
        "indexed": "2022-02-10T10:08:58.879Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Grundlagen der Programmierung",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Einführung in die Praktische Informatik",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "b66c2f80-b922-527d-8ca8-d8a9c6495fcc"
        }
      ],
      "type": "assessment",
      "uid": "3aaf7e3d-6ee4-5d73-8deb-e8ea161fd827",
      "origin": {
        "indexed": "2022-02-10T10:08:58.879Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 6,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "bestanden",
      "name": "Einführung in die Programmierung",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Einführung in die Praktische Informatik",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "b66c2f80-b922-527d-8ca8-d8a9c6495fcc"
        }
      ],
      "type": "assessment",
      "uid": "9ba48785-a356-5ddc-9fb5-b9d2b8cf7b2b",
      "origin": {
        "indexed": "2022-02-10T10:08:58.879Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Algorithmen und Datenstrukturen 1a",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Algorithmen und Datenstrukturen 1",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "0dda2834-9384-590f-a627-d26348d18644"
        }
      ],
      "type": "assessment",
      "uid": "f99c958d-6f6a-57a9-bcf7-1513af0abf5f",
      "origin": {
        "indexed": "2022-02-10T10:08:58.881Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 2,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Algorithmen und Datenstrukturen 1a",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Algorithmen und Datenstrukturen 1",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "0dda2834-9384-590f-a627-d26348d18644"
        }
      ],
      "type": "assessment",
      "uid": "9b9e50a1-f17a-51c5-b824-866cb11a4405",
      "origin": {
        "indexed": "2022-02-10T10:08:58.881Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 3,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "3.0",
      "name": "Algorithmen und Datenstrukturen 1b",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Algorithmen und Datenstrukturen 1",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "0dda2834-9384-590f-a627-d26348d18644"
        }
      ],
      "type": "assessment",
      "uid": "a2ea7847-d831-5864-b482-21d4f8e2a5af",
      "origin": {
        "indexed": "2022-02-10T10:08:58.881Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Algorithmen und Datenstrukturen 2",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Algorithmen und Datenstrukturen 2",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3d7abf92-a7e5-5c8e-9946-efe251fd87a6"
        }
      ],
      "type": "assessment",
      "uid": "fba5c456-be63-5c33-89ef-b5bd7cd7df45",
      "origin": {
        "indexed": "2022-02-10T10:08:58.883Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 2,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Algorithmen und Datenstrukturen 2",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Algorithmen und Datenstrukturen 2",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3d7abf92-a7e5-5c8e-9946-efe251fd87a6"
        }
      ],
      "type": "assessment",
      "uid": "25cedfbb-873a-50ef-a539-bc3714c41376",
      "origin": {
        "indexed": "2022-02-10T10:08:58.883Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 3,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Algorithmen und Datenstrukturen 2",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Algorithmen und Datenstrukturen 2",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3d7abf92-a7e5-5c8e-9946-efe251fd87a6"
        }
      ],
      "type": "assessment",
      "uid": "354dde99-c7d6-587b-a9eb-6f4e1259fdea",
      "origin": {
        "indexed": "2022-02-10T10:08:58.884Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 4.5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "2.0",
      "name": "Automaten und Rechnerarchitekturen 1",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Automaten und Rechnerarchitekturen",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "fba77601-4028-58e0-bdd5-4b0c09eaba9b"
        }
      ],
      "type": "assessment",
      "uid": "2338dd1b-9209-56d6-a78c-f6b9e9798da2",
      "origin": {
        "indexed": "2022-02-10T10:08:58.886Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Informatik",
        "type": "course of study",
        "uid": "e6713da3-0c02-50b2-8ead-fd504390e797"
      },
      "grade": "5.0",
      "name": "Programmierung von Datenbanken",
      "status": "nicht bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 16.5,
          "categories": ["university assessment"],
          "grade": "2.28",
          "name": "Basismodule",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "3de4af04-21b1-5534-9386-24ddaad8f0cd"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Programmierung von Datenbanken",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "1955058e-bcf7-5137-b7bd-367bc90c9a00"
        }
      ],
      "type": "assessment",
      "uid": "e7cf84bc-5923-56d8-a68b-b09e5235666c",
      "origin": {
        "indexed": "2022-02-10T10:08:58.888Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "3df383bd-ee44-5cff-8fae-8f5b67048062"
      },
      "grade": "2.0",
      "name": "Analysis 2",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 4,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden        ",
          "name": "Pflichtbereich",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "30c0bc07-7cb5-51e1-81fa-e5c98a30e874"
        },
        {
          "attempt": 1,
          "ects": 0,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden",
          "name": "Analysis 2",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "45b06996-4087-5dd0-93c7-6e8c1c123752"
        }
      ],
      "type": "assessment",
      "uid": "45e8a520-9283-5c97-9017-5d188375ace1",
      "origin": {
        "indexed": "2022-02-10T10:08:58.895Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 4,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "3df383bd-ee44-5cff-8fae-8f5b67048062"
      },
      "grade": "bestanden",
      "name": "Einführung in die computerorientierte Mathematik",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 4,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden        ",
          "name": "Pflichtbereich",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "30c0bc07-7cb5-51e1-81fa-e5c98a30e874"
        },
        {
          "attempt": 1,
          "ects": 9,
          "categories": ["university assessment"],
          "grade": "1.7",
          "name": "Einführung in die computerorientierte Mathematik",
          "status": "bestanden",
          "type": "assessment",
          "uid": "f4ed5cd4-de5a-51fa-b9b8-6cc34cdf3a2b"
        }
      ],
      "type": "assessment",
      "uid": "a46c1ff7-b1d8-5418-b4f0-c057314e1e74",
      "origin": {
        "indexed": "2022-02-10T10:08:58.897Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Bachelor",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "3df383bd-ee44-5cff-8fae-8f5b67048062"
      },
      "grade": "1.7",
      "name": "Einführung in die computerorientierte Mathematik",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 4,
          "categories": ["university assessment"],
          "grade": "Prüfung vorhanden        ",
          "name": "Pflichtbereich",
          "status": "Prüfung vorhanden",
          "type": "assessment",
          "uid": "30c0bc07-7cb5-51e1-81fa-e5c98a30e874"
        },
        {
          "attempt": 1,
          "ects": 9,
          "categories": ["university assessment"],
          "grade": "1.7",
          "name": "Einführung in die computerorientierte Mathematik",
          "status": "bestanden",
          "type": "assessment",
          "uid": "f4ed5cd4-de5a-51fa-b9b8-6cc34cdf3a2b"
        }
      ],
      "type": "assessment",
      "uid": "c5e7f1e1-7659-5604-8724-20dc02f038d5",
      "origin": {
        "indexed": "2022-02-10T10:08:58.897Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 2,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Auflage 1",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 7,
          "categories": ["university assessment"],
          "grade": "2.3",
          "name": "Auflagen",
          "status": "bestanden",
          "type": "assessment",
          "uid": "4fdff0f5-9607-56ae-b259-432ca0e90561"
        }
      ],
      "type": "assessment",
      "uid": "2089da55-576d-5475-a92e-af62cd030105",
      "origin": {
        "indexed": "2022-02-10T10:08:58.905Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "2.3",
      "name": "Auflage 2",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 7,
          "categories": ["university assessment"],
          "grade": "2.3",
          "name": "Auflagen",
          "status": "bestanden",
          "type": "assessment",
          "uid": "4fdff0f5-9607-56ae-b259-432ca0e90561"
        }
      ],
      "type": "assessment",
      "uid": "8d135f4c-50a2-5b8a-ba53-e064599f14d3",
      "origin": {
        "indexed": "2022-02-10T10:08:58.905Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 9,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "2.3",
      "name": "Algebraische Geometrie 1",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 13,
          "categories": ["university assessment"],
          "grade": "1.9",
          "name": "Algebraische Geometrie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "44ec2aac-e649-5bdc-8ce1-9c0a1625bb2c"
        }
      ],
      "type": "assessment",
      "uid": "1bbc6a21-bd17-5261-8c5a-a42cc36130af",
      "origin": {
        "indexed": "2022-02-10T10:08:58.911Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 4,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "1.3",
      "name": "Seminar Algebraische Geometrie",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 13,
          "categories": ["university assessment"],
          "grade": "1.9",
          "name": "Algebraische Geometrie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "44ec2aac-e649-5bdc-8ce1-9c0a1625bb2c"
        }
      ],
      "type": "assessment",
      "uid": "f69d8c2a-7caa-5656-9e53-9d0f7383f4b8",
      "origin": {
        "indexed": "2022-02-10T10:08:58.911Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "1.7",
      "name": "Algebraische Geometrie II",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "1.7",
          "name": "Algebraische Geometrie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "7daa9f83-e96d-59e6-a239-56ed5507b101"
        }
      ],
      "type": "assessment",
      "uid": "64857690-f17a-5a5f-b2dc-810035bcd7d7",
      "origin": {
        "indexed": "2022-02-10T10:08:58.914Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "2.0",
      "name": "Gebäude",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "2.0",
          "name": "Lineare algebraische Gruppen",
          "status": "bestanden",
          "type": "assessment",
          "uid": "4872413c-836a-5330-88af-fa0188283d56"
        }
      ],
      "type": "assessment",
      "uid": "9677491c-7987-5cc5-af73-fa7a5037a07c",
      "origin": {
        "indexed": "2022-02-10T10:08:58.917Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "2.3",
      "name": "Poendliche Gruppen",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "2.3",
          "name": "Algebraische Zahlentheorie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "6da0189e-cf3e-5ba6-be1b-3a73c773c0c4"
        }
      ],
      "type": "assessment",
      "uid": "340c0511-823d-5d0c-9e00-1a89f13e52cf",
      "origin": {
        "indexed": "2022-02-10T10:08:58.920Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "2.0",
      "name": "Triangulierungen",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "2.0",
          "name": "Diskrete Geometrie und algebraische Kombinatorik",
          "status": "bestanden",
          "type": "assessment",
          "uid": "65224543-965d-5ba8-b542-3e77f56ed33e"
        }
      ],
      "type": "assessment",
      "uid": "fcda5951-2dc9-5df9-bebc-d889c38a637e",
      "origin": {
        "indexed": "2022-02-10T10:08:58.923Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "3.0",
      "name": "Zufällige Dynamische Systeme",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "3.0",
          "name": "Dynamische Systeme",
          "status": "bestanden",
          "type": "assessment",
          "uid": "04a422ff-3001-5231-addb-f122130435e8"
        }
      ],
      "type": "assessment",
      "uid": "989d58bb-a2d5-5b79-a580-f1826646c5d7",
      "origin": {
        "indexed": "2022-02-10T10:08:58.927Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "1.3",
      "name": "Lin. und nichtlin. einparametrige Halbgruppen",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "1.3",
          "name": "Fortgeschrittene Funktionsanalysis",
          "status": "bestanden",
          "type": "assessment",
          "uid": "4a22debb-a541-58b6-9e36-7b8fe2ff99c9"
        }
      ],
      "type": "assessment",
      "uid": "6b2701bf-00b8-56b6-9a30-9608ecb67e77",
      "origin": {
        "indexed": "2022-02-10T10:08:58.930Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "1.3",
      "name": "Schwache Konvergenz",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "1.3",
          "name": "Stochastik",
          "status": "bestanden",
          "type": "assessment",
          "uid": "47d78cce-0dd0-5570-ac07-193fc58a9831"
        }
      ],
      "type": "assessment",
      "uid": "1e0954fe-59ef-5edb-90d9-892da1ed8ff4",
      "origin": {
        "indexed": "2022-02-10T10:08:58.934Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "2.7",
      "name": "Algebraische Topologie II",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "2.7",
          "name": "Topologie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "124a1e54-45c5-5140-bdb8-23e56e7f501b"
        }
      ],
      "type": "assessment",
      "uid": "e8e81454-76fa-5ed8-b737-b37e771b9a53",
      "origin": {
        "indexed": "2022-02-10T10:08:58.939Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 3,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Anleitung zur Statistischen Beratung",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "bestanden                ",
          "name": "Ergänzungsmodul",
          "status": "bestanden",
          "type": "assessment",
          "uid": "9abe75e5-ea4a-57f4-a69d-1260e62f2f91"
        }
      ],
      "type": "assessment",
      "uid": "0361bb70-a95e-5720-a82d-89b29124cd23",
      "origin": {
        "indexed": "2022-02-10T10:08:58.942Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 2,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Präsentation zum Statistischen Praktikum",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "bestanden                ",
          "name": "Ergänzungsmodul",
          "status": "bestanden",
          "type": "assessment",
          "uid": "9abe75e5-ea4a-57f4-a69d-1260e62f2f91"
        }
      ],
      "type": "assessment",
      "uid": "c6c61f74-c872-5864-9e5c-62ca6fe35785",
      "origin": {
        "indexed": "2022-02-10T10:08:58.942Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 3,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Anleitung zur wissenschaftlichen Arbeit",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 3,
          "categories": ["university assessment"],
          "grade": "bestanden                ",
          "name": "Anleitung zum wissenschaftlichen Arbeiten",
          "status": "bestanden",
          "type": "assessment",
          "uid": "4dfc3123-f100-5bb7-8c72-b1985e3f1bce"
        }
      ],
      "type": "assessment",
      "uid": "deacc78d-892e-5710-b250-a5413aa2fe3c",
      "origin": {
        "indexed": "2022-02-10T10:08:58.945Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 5,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "2.3",
      "name": "System Erde",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 24,
          "categories": ["university assessment"],
          "grade": "1.8",
          "name": "Geowissenschaften: Mineralogie und Kristallographie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "aafe7538-64a8-5388-bb36-02dd65539d45"
        },
        {
          "attempt": 1,
          "ects": 7,
          "categories": ["university assessment"],
          "grade": "2.3",
          "name": "Geowissenschaften 1",
          "status": "bestanden",
          "type": "assessment",
          "uid": "a2836507-9a8d-5e52-b4cb-836c81f1faab"
        }
      ],
      "type": "assessment",
      "uid": "aeda34cc-f10b-54ca-a8f9-3aca3aa5e1a5",
      "origin": {
        "indexed": "2022-02-10T10:08:58.949Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 2,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Geländeübung",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 24,
          "categories": ["university assessment"],
          "grade": "1.8",
          "name": "Geowissenschaften: Mineralogie und Kristallographie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "aafe7538-64a8-5388-bb36-02dd65539d45"
        },
        {
          "attempt": 1,
          "ects": 7,
          "categories": ["university assessment"],
          "grade": "2.3",
          "name": "Geowissenschaften 1",
          "status": "bestanden",
          "type": "assessment",
          "uid": "a2836507-9a8d-5e52-b4cb-836c81f1faab"
        }
      ],
      "type": "assessment",
      "uid": "e2b74321-ea67-59f9-a3ff-8b22adb486fa",
      "origin": {
        "indexed": "2022-02-10T10:08:58.949Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 3,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "3.0",
      "name": "Geomaterialien: Minerale",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 24,
          "categories": ["university assessment"],
          "grade": "1.8",
          "name": "Geowissenschaften: Mineralogie und Kristallographie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "aafe7538-64a8-5388-bb36-02dd65539d45"
        },
        {
          "attempt": 1,
          "ects": 6,
          "categories": ["university assessment"],
          "grade": "2.3",
          "name": "Geomaterialien",
          "status": "bestanden",
          "type": "assessment",
          "uid": "790a165b-f992-58d3-8cfa-00aa50d01546"
        }
      ],
      "type": "assessment",
      "uid": "d6ddf1b7-856f-5eb7-a31a-b5e87a6d213d",
      "origin": {
        "indexed": "2022-02-10T10:08:58.951Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 3,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "1.7",
      "name": "Geomaterialien: Gesteine",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 24,
          "categories": ["university assessment"],
          "grade": "1.8",
          "name": "Geowissenschaften: Mineralogie und Kristallographie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "aafe7538-64a8-5388-bb36-02dd65539d45"
        },
        {
          "attempt": 1,
          "ects": 6,
          "categories": ["university assessment"],
          "grade": "2.3",
          "name": "Geomaterialien",
          "status": "bestanden",
          "type": "assessment",
          "uid": "790a165b-f992-58d3-8cfa-00aa50d01546"
        }
      ],
      "type": "assessment",
      "uid": "cfe44a6d-51bd-5ddc-a86d-5259bf65079c",
      "origin": {
        "indexed": "2022-02-10T10:08:58.951Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 3,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Geophysik 1",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 24,
          "categories": ["university assessment"],
          "grade": "1.8",
          "name": "Geowissenschaften: Mineralogie und Kristallographie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "aafe7538-64a8-5388-bb36-02dd65539d45"
        },
        {
          "attempt": 1,
          "ects": 7,
          "categories": ["university assessment"],
          "grade": "1.0",
          "name": "Geophysik",
          "status": "bestanden",
          "type": "assessment",
          "uid": "34f636c7-26d0-5ba9-925f-46e3e2ca252f"
        }
      ],
      "type": "assessment",
      "uid": "fd662afe-0614-52d9-8299-fd10e3fc5824",
      "origin": {
        "indexed": "2022-02-10T10:08:58.954Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 4,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Geophysik 2",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 24,
          "categories": ["university assessment"],
          "grade": "1.8",
          "name": "Geowissenschaften: Mineralogie und Kristallographie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "aafe7538-64a8-5388-bb36-02dd65539d45"
        },
        {
          "attempt": 1,
          "ects": 7,
          "categories": ["university assessment"],
          "grade": "1.0",
          "name": "Geophysik",
          "status": "bestanden",
          "type": "assessment",
          "uid": "34f636c7-26d0-5ba9-925f-46e3e2ca252f"
        }
      ],
      "type": "assessment",
      "uid": "ace3117b-65df-5d83-9d4d-492adfffe4db",
      "origin": {
        "indexed": "2022-02-10T10:08:58.954Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 0,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "1.0",
      "name": "Modulprüfung Geophysik",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 24,
          "categories": ["university assessment"],
          "grade": "1.8",
          "name": "Geowissenschaften: Mineralogie und Kristallographie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "aafe7538-64a8-5388-bb36-02dd65539d45"
        },
        {
          "attempt": 1,
          "ects": 7,
          "categories": ["university assessment"],
          "grade": "1.0",
          "name": "Geophysik",
          "status": "bestanden",
          "type": "assessment",
          "uid": "34f636c7-26d0-5ba9-925f-46e3e2ca252f"
        }
      ],
      "type": "assessment",
      "uid": "b02fc43f-39a3-5d61-bb08-94c7acc3b505",
      "origin": {
        "indexed": "2022-02-10T10:08:58.954Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 4,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Seismologie",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 24,
          "categories": ["university assessment"],
          "grade": "1.8",
          "name": "Geowissenschaften: Mineralogie und Kristallographie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "aafe7538-64a8-5388-bb36-02dd65539d45"
        },
        {
          "attempt": 1,
          "ects": 4,
          "categories": ["university assessment"],
          "grade": "bestanden",
          "name": "Vertiefung Geophysik: Seismologie",
          "status": "bestanden",
          "type": "assessment",
          "uid": "5243616e-250e-5dc7-9571-d03668ee8c4f"
        }
      ],
      "type": "assessment",
      "uid": "0d234944-1973-5cf4-947d-24b9e0c83b53",
      "origin": {
        "indexed": "2022-02-10T10:08:58.955Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 2,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Oberseminar",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "bestanden                ",
          "name": "Kolloquiumsmodul",
          "status": "bestanden",
          "type": "assessment",
          "uid": "2b156923-46d0-507c-84b2-a58c7ac72922"
        }
      ],
      "type": "assessment",
      "uid": "41854dbe-fb03-5529-a581-a81c283bb33d",
      "origin": {
        "indexed": "2022-02-10T10:08:58.959Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    },
    {
      "attempt": 1,
      "ects": 3,
      "categories": ["university assessment"],
      "courseOfStudy": {
        "academicDegree": "Master",
        "name": "Mathematik",
        "type": "course of study",
        "uid": "72324d64-ff69-5ee1-a1a3-62e4c6a3e5e1"
      },
      "grade": "bestanden",
      "name": "Vortrag zur Masterarbeit",
      "status": "bestanden",
      "superAssessments": [
        {
          "attempt": 1,
          "ects": 5,
          "categories": ["university assessment"],
          "grade": "bestanden                ",
          "name": "Kolloquiumsmodul",
          "status": "bestanden",
          "type": "assessment",
          "uid": "2b156923-46d0-507c-84b2-a58c7ac72922"
        }
      ],
      "type": "assessment",
      "uid": "685b635b-b3c2-56b0-81d6-cebbf5ca19ae",
      "origin": {
        "indexed": "2022-02-10T10:08:58.959Z",
        "name": "QIS/HIS",
        "type": "remote"
      }
    }
  ]
}
